<?php
// $Id: modinfo.php,v 1.1 2004/07/11 10:29:05 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_SYSTEM_NAME","System Admin");

// A brief description of this module
define("_MI_SYSTEM_DESC","For administration of core settings of the site.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","User Block");
define("_MI_SYSTEM_BNAME3","Login Block");
define("_MI_SYSTEM_BNAME4","Search Block");
define("_MI_SYSTEM_BNAME5","Waiting Contents Block");
define("_MI_SYSTEM_BNAME6","Main Menu Block");
define("_MI_SYSTEM_BNAME7","Site Info Block");
define("_MI_SYSTEM_BNAME8","Dynamic Main Menu");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banners");
define("_MI_SYSTEM_ADMENU2","Blocks");
define("_MI_SYSTEM_ADMENU3","Groups");
define("_MI_SYSTEM_ADMENU5","Modules");
define("_MI_SYSTEM_ADMENU6","Preferences");
define("_MI_SYSTEM_ADMENU7","Smilies");
define("_MI_SYSTEM_ADMENU8","User/IP Filter");
define("_MI_SYSTEM_ADMENU9","User Ranks");
define("_MI_SYSTEM_ADMENU10","Edit User");
define("_MI_SYSTEM_ADMENU11","Mail Users");
define("_MI_SYSTEM_ADMENU12", "Find Users");
?>
